Subject: Protocol Action: Content-type header field for Internet messages to Historic

From: The IESG <[email-masked]>
Date: Mon, 02 Nov 1998 11:24:23 -0500

The IESG has approved reclassifying RFC 1049, Content-type header field
for Internet messages as Historic.

The IESG contact persons are Keith Moore and Patrik Faltstrom.

Technical Summary
 
 RFC 1049 describes an early means of including arbitrary typed
 (not just text) content to the RFC 822 message format.  Use of
 the content-type header field described in RFC 1049 has been
 almost entirely superseded in practice by the MIME standards,
 which use the content-type header field in a different way.

Working Group Summary

 All of the Last Call comments were supportive of moving this
 document to Historic.

Protocol Quality

 Keith Moore reviewed the spec for IESG.